<?php
/**
 * Template part for displaying posts
 *
 * @package advance_education_pro
 */
$about_us = get_theme_mod( 'advance_education_pro_apply_now_enable' );
if ( 'Disable' == $about_us ) {
  return;
}
if( get_theme_mod('advance_education_pro_apply_now_bgcolor','') ) { 
  $about_backg = 'background-color:'.esc_attr(get_theme_mod('advance_education_pro_apply_now_bgcolor','')).';';
}elseif( get_theme_mod('advance_education_pro_apply_now_bgimage','') ){
  $about_backg = 'background-image:url(\''.esc_url(get_theme_mod('advance_education_pro_apply_now_bgimage')).'\')';
}else{
  $about_backg = '';   
}
$att_style="";
  $image_att = get_theme_mod( 'advance_education_pro_apply_now_bgimage_attachment',true );
  if ( 'Scroll' == $image_att ) {
    $att_style="section_bg_scroll";
  }else{
    $att_style="section_bg_fixed";
  }  

?>
<section id="apply-now" style="<?php echo esc_attr($about_backg); ?>" class="<?php echo esc_attr($att_style)?>">
  <div class="container">
    <div class="get_it_now">    
      <div class="box row">
        <div class="red-box offset-lg-3 col-lg-3 col-md-6 col-sm-6 col-12">
          <?php if(get_theme_mod('advance_education_pro_practice_makes_perfect_title', true) !=''){
            echo esc_html(get_theme_mod('advance_education_pro_practice_makes_perfect_title'));
          }?>
        </div>
        <div class="white-box col-lg-3 col-md-6 col-sm-6 col-12">
          <?php if(get_theme_mod('advance_education_pro_apply_now_label', true) != ''){?>
            <h6 class="apply"><?php echo esc_html(get_theme_mod('advance_education_pro_apply_now_label'))?></h6>
          <?php }?>
          <?php if(get_theme_mod('advance_education_pro_apply_now_form_shortcode',true) != ''){
              echo do_shortcode(get_theme_mod('advance_education_pro_apply_now_form_shortcode'));
            }
          ?>
        </div>
      </div>
    </div>
    <div class="clearfix"></div>
  </div>
</section>